Subject: Ticket Assigned - 6188128839 - Late collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 13:26:36 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  6188128839 - Late collection User 

                             
                                 Hi I had ordered as per this order. 

                                        Click here to view file

                             Fri, 09/12/22 10:54:17 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, welcome to HomeBox!?  I am Hannah, your support Bot. 
 مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك 

                                 Fri, 09/12/22 10:54:18 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Fri, 09/12/22 10:54:18 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Bot fetching user id 
                                                                     
                                 Fri, 09/12/22 10:54:18 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Fri, 09/12/22 10:54:18 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 What language do you prefer?  
 ما هي اللغة التي تفضلها؟ 
  Type 1 for English 
 أدخل 2 للغة العربية 

                                 Fri, 09/12/22 10:54:19 am  

                      

                             User 

                             
                                 In that order these 2 storage shelfs have been received broken/damaged. Please either arrange to pickup the damaged goods delivered and refund or send fresh product in good condition and pick up these damaged products delivered by your team. 

                                        Click here to view file

                             Fri, 09/12/22 10:57:45 am  

                                    

                                 Hannah HB KSA Bot 

                                     Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again? 
                                                                     
                                 Fri, 09/12/22 10:57:46 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 What language do you prefer?  
 ما هي اللغة التي تفضلها؟ 
  Type 1 for English 
 أدخل 2 للغة العربية 

                                 Fri, 09/12/22 10:57:46 am  

                      

                             User 

                             
                                 Damaged shelf 

                                        Click here to view file

                             Fri, 09/12/22 10:58:36 am  

                                    

                                 Hannah HB KSA Bot 

                                     Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again? 
                                                                     
                                 Fri, 09/12/22 10:58:37 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 What language do you prefer?  
 ما هي اللغة التي تفضلها؟ 
  Type 1 for English 
 أدخل 2 للغة العربية 

                                 Fri, 09/12/22 10:58:37 am  

                      

                             User 

                             
                                 1 
                                                             
                             Fri, 09/12/22 10:58:50 am  

                                    

                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Fri, 09/12/22 10:58:51 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Fri, 09/12/22 10:58:51 am  

                      

                             User 

                             
                                 Mohit 
                                                             
                             Fri, 09/12/22 10:58:59 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, what can we help you with today?  ?? 
  1 - For help placing a new order 
 2 - Offers and Promotions 
 3 - To check order or delivery status 
 4 - For questions about returns or refund 
 5 - For complaints 
 6 - Check Store Locations 
  Please reply with only a single digit corresponding to the option. 
  Example Please reply only "3" to check order or delivery status. 
  At anytime during the conversation if you wish to come back to main menu, please reply "/0". 

                                 Fri, 09/12/22 10:59:00 am  

                      

                             User 

                             
                                 5 
                                                             
                             Fri, 09/12/22 10:59:13 am  

                                    

                                 Hannah HB KSA Bot 

                                     I am sorry to hear you are facing issues you wish to complain about. 
                                                                     
                                 Fri, 09/12/22 10:59:14 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please enter an email address where we can contact you 
                                                                     
                                 Fri, 09/12/22 10:59:14 am  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Fri, 09/12/22 11:00:14 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint 
  1. Problem with a Product or Quality of Product 
 2. Complaint about Delivery 
 3. Complaint about Return or Refund 
 4. Complaint about Experience in Store 
 5. Complaint about another topic 
  Please only reply with the digit that best corresponds to the nature of your query.  
  Example if you wish to compaint about delivery, please only reply "2". 

                                 Fri, 09/12/22 11:00:14 am  

                      

                             User 

                             
                                 1 
                                                             
                             Fri, 09/12/22 11:00:39 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.  
  You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt. 
  If you cannot find either, please share with us your phone number you used during purchase. 

                                 Fri, 09/12/22 11:00:40 am  

                      

                             User 

                             
                                 6188128839 
                                                             
                             Fri, 09/12/22 11:01:16 am  

                                    

                                 Hannah HB KSA Bot 

                                     HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty? 
                                                                     
                                 Fri, 09/12/22 11:01:16 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation. 
                                                                     
                                 Fri, 09/12/22 11:01:17 am  

                      

                             User 

                             

                                    
                                        Click here to view file

                             Fri, 09/12/22 11:01:46 am  

                                    

                                 Hannah HB KSA Bot 

                                     Please share pictures explaining the problem. 
                                                                     
                                 Fri, 09/12/22 11:01:46 am  

                      

                             User 

                             
                                 From my order, both of these have been received damaged. 

                                        Click here to view file

                             Fri, 09/12/22 11:03:17 am  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Fri, 09/12/22 11:03:18 am  

                      

                             User 

                             
                                 Damaged shelf 

                                        Click here to view file

                             Fri, 09/12/22 11:04:05 am  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Fri, 09/12/22 11:04:06 am  

                      

                             User 

                             
                                 Damaged shelf-2 

                                        Click here to view file

                             Fri, 09/12/22 11:04:33 am  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Fri, 09/12/22 11:04:34 am  

                      

                             User 

                             
                                 1 
                                                             
                             Fri, 09/12/22 11:04:49 am  

                                    

                                 Hannah HB KSA Bot 

                                     
 Thank you. I will now get this request processed and checked through our systems. This may take several minnutes.  
  Occassionally it may take upto 4 hours for a response. Kindly wait for a response here. 

                                 Fri, 09/12/22 11:04:49 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 While most requests are processed in under 30 minutes, some requests may take upto 4 hours.  
  Please do not reply or send any further messages. Any further messages may disrupt the flow of automatic processing of your request. 
  Kindly wait for a reply from me. I will get back to you as soon as I can. 
  Thank you for your patience. 

                                 Fri, 09/12/22 11:05:04 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Fri, 09/12/22 11:05:20 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 I sincerely apologize for this inconvenience caused to you. This is definitely not the kind of experience we want you to have when shopping with us. I have forwarded the images to our concerned team at this time to ensure such instance does not repeat. 

                                 Fri, 09/12/22 11:16:38 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 I have already created a return request for Lexus 3-Tier Bathroom Storage Shelf - 33.8x33x79 cms Courier parner will contact you within 3-5 working days to collect the item, You can track the order on the following link:{{tracking_link}} with the tracking number: .{{awb_number}} 

                                 Fri, 09/12/22 11:16:39 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 Thank you. Please reply with single digit corresponding to your choice: 

 1 to Close this conversation 
2 to If you wish to send additional information for our system to review regarding your query 
3 to Start this again from Main Menu 

                                                                     
                                 Fri, 09/12/22 11:16:40 am  

                      

                             User 

                             
                                 1 
                                                             
                             Fri, 09/12/22 11:17:56 am  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you for chatting with me today. I hope I was able to resolve your query. Bye! 
                                                                     
                                 Fri, 09/12/22 11:17:57 am  

                      

                             
                                 Hannah HB KSA Bot 

                                     Conversation was marked resolved by Hannah HB KSA Bot 
                                                                     
                                 Fri, 09/12/22 11:17:57 am  

                      

                             User 

                             
                                 Hi, I had made a return request, however the item has not been picked up till date nor has the amount been refunded 
                                                             
                             Fri, 16/12/22 05:21:09 pm  

                                    
                         
                             User 

                             
                                 Conversation reopened due to new incoming message 
                                                             
                             Fri, 16/12/22 05:21:09 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, welcome to HomeBox!?  I am Hannah, your support Bot. 
 مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك 

                                 Fri, 16/12/22 05:21:10 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Fri, 16/12/22 05:21:10 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Bot fetching user id 
                                                                     
                                 Fri, 16/12/22 05:21:11 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Fri, 16/12/22 05:21:11 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 What language do you prefer?  
 ما هي اللغة التي تفضلها؟ 
  Type 1 for English 
 أدخل 2 للغة العربية 

                                 Fri, 16/12/22 05:21:11 pm  

                      

                             User 

                             
                                 We received your return request for order 6188128839 Lexus 3-Tier Bathroom Storage ... . Our delivery partner will pick up your return in 2-5 days. 
                                                             
                             Fri, 16/12/22 05:21:12 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again? 
                                                                     
                                 Fri, 16/12/22 05:21:13 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 What language do you prefer?  
 ما هي اللغة التي تفضلها؟ 
  Type 1 for English 
 أدخل 2 للغة العربية 

                                 Fri, 16/12/22 05:21:13 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Fri, 16/12/22 05:21:18 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Fri, 16/12/22 05:21:18 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     ✍️ Please enter your name 
                                                                     
                                 Fri, 16/12/22 05:21:19 pm  

                      

                             User 

                             
                                 Mohit Dubey 
                                                             
                             Fri, 16/12/22 05:21:26 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Hello, what can we help you with today?  ?? 
  1 - For help placing a new order 
 2 - Offers and Promotions 
 3 - To check order or delivery status 
 4 - For questions about returns or refund 
 5 - For complaints 
 6 - Check Store Locations 
  Please reply with only a single digit corresponding to the option. 
  Example Please reply only "3" to check order or delivery status. 
  At anytime during the conversation if you wish to come back to main menu, please reply "/0". 

                                 Fri, 16/12/22 05:21:27 pm  

                      

                             User 

                             
                                 4 
                                                             
                             Fri, 16/12/22 05:21:43 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Our Returns policy can be found at https://www.homeboxstores.com/sa/en/support/solutions/folders/44001185964# 

                                                                     
                                 Fri, 16/12/22 05:21:43 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.  
  Go to Order History in My Account, select the products you want to return and place a return request. 
  You can read more about how to return at: https://www.homeboxstores.com/sa/en/return 

                                                                     
                                 Fri, 16/12/22 05:21:44 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase. 

                                                                     
                                 Fri, 16/12/22 05:21:44 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     We are unable to accept returns for Furniture items or items that require assembly after assembly. 
                                                                     
                                 Fri, 16/12/22 05:21:44 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please share your Order number or invoice number to proceed further. 
                                                                     
                                 Fri, 16/12/22 05:21:45 pm  

                      

                             User 

                             
                                 6188128839 
                                                             
                             Fri, 16/12/22 05:22:22 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Please enter your email address. We will use this email address to communicate with you for your problem. 
                                                                     
                                 Fri, 16/12/22 05:22:22 pm  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Fri, 16/12/22 05:23:14 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 To help you further kindly reply with a single digit that corresponds with topic of your question today: 
  1 to return a non furniture product purchased online 
 2 to return a non furniture product purchased in Store 
 3 to check return pick-up status of a return request created online 
 4 to check the status of refund for a product already returned 
 5 for Returning a unassembled furniture item 
 6 for Other returns or refunds questions 
  Kindly only reply with single digit. Example reply "1" to return an order placed online. 
  To return to main menu please reply with "/0" 

                                 Fri, 16/12/22 05:23:15 pm  

                      

                             User 

                             
                                 3 
                                                             
                             Fri, 16/12/22 05:23:34 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Once you've created a request to return your items online, our courier partners will contact you to collect the items from your address.  
  This can take 3 - 4 working days.  

                                 Fri, 16/12/22 05:23:35 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     If it has already been 4 working days since you created an online request and you've not been contacted by our courier partner for collection, kindly explain your query to us. Please include as much information as possible in a single message. 
                                                                     
                                 Fri, 16/12/22 05:23:36 pm  

                      

                             User 

                             
                                 Hi Someone from your side having mobile number +966 50 155 7285 reached out to me last Saturday claiming to be your pickup associate. I gave him the google pin of my house and asked him to give me the confirmation of the time that he would be coming in to pickup as I needed to go out. The simple reply was “Get Out”. Which is very disrespectful and extremely poor service on your part. If needed I can share the screenshot of the chat. Cloud you now tell me when would you be picking up the items that were received damaged and photo of those items have already been shared with you. 
                                                             
                             Fri, 16/12/22 05:29:13 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Fri, 16/12/22 05:29:14 pm  

                      

                             User 

                             

                                    
                                        Click here to view file

                             Fri, 16/12/22 05:30:16 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Fri, 16/12/22 05:30:17 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Fri, 16/12/22 05:30:24 pm  

                                    

                                 Hannah HB KSA Bot 

                                     
 Thank you. I will now get this request processed and checked through our systems. This may take several minnutes.  
  Occassionally it may take upto 4 hours for a response. Kindly wait for a response here. 

                                 Fri, 16/12/22 05:30:24 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 While most requests are processed in under 30 minutes, some requests may take upto 4 hours.  
  Please do not reply or send any further messages. Any further messages may disrupt the flow of automatic processing of your request. 
  Kindly wait for a reply from me. I will get back to you as soon as I can. 
  Thank you for your patience. 

                                 Fri, 16/12/22 05:30:39 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Fri, 16/12/22 05:30:54 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 Thank you for patiently waiting. Your concern requires further action and investigation by a human agent. I've created a support ticket and forwarded to a support team member. They will contact you back by email. 

                                 Fri, 16/12/22 06:01:10 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 I will also reach out to out support team, and request them to get in touch with you through email, They will contact you by email 

                                 Fri, 16/12/22 06:01:11 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
 Thank you. Please reply with single digit corresponding to your choice: 

 1 to Close this conversation 
2 to If you wish to send additional information for our system to review regarding your query 
3 to Start this again from Main Menu 

                                                                     
                                 Fri, 16/12/22 06:01:12 pm https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5470593